<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hobby</title>
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" type="text/css" href="index.css" />
   
</head>

<body>
    <nav class="navbar navbar-expand-lg">
        <div class="container">
            <a class="logo" href="index.html">
                <img src="logo1.png" alt="" title="" />
                
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#expand">
                <span class="navbar-icon"><i class="fas fa-bars"></i></span>
            </button>
            <div class="collapse navbar-collapse" id="expand">
                <ul class="navbar-nav ml-auto">
                    <li class="menu">
                        <a class="list-menu active" href="index.html#Biodata">Biodata</a>
                    </li>
                    <li class="menu">
                        <a class="list-menu" href="index.html#About">AboutMe</a>
                    </li>
                    <li class="menu ">
                        <a class="list-menu" href="index.html#Roadmap">Education</a>
                    </li>
                    <li class="menu ">
                        <a class="list-menu" href="index.html#Experience">Experience</a>
                    </li>
                    <li class="menu ">
                        <a class="list-menu" href="index.html#Hobby">Hobby</a>
                    </li>
                    <li class="menu ">
                        <a class="list-menu" href="index.html#Hobby">Skill</a>
                    </li>
                    <li class="menu">
                        <a class="list-menu" href="index.html#Contact">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>


    <h6>Favorite Series!</h6>
    <div class="container1">
      
      <a class="photoLink" href="#">
        <div id="item1" class="item">
      </div>
      </a>
      
      <a class="photoLink" href="#">
        <div id="item2" class="item">
        </div>
      </a>
    
      <a class="photoLink" href="#">
        <div id="item3" class="item">
        </div>
      </a>
      
    </div>
    <h6>Favorite K-drama!</h6>
    <div class="container2">
      
        <a class="photoLink" href="#">
          <div id="item4" class="item">
        </div>
        </a>
        <a class="photoLink" href="#">
            <div id="item5" class="item">
          </div>
          </a>
          <a class="photoLink" href="#">
            <div id="item6" class="item">
          </div>
          </a>
        
      </div>
  
  </body>
</html>
      
  